Search found 1 match

by DamienMcKenna
Mon Feb 06, 2012 6:24 pm
Forum: [3.1/Ascraeus] Merged RFCs
Topic: [RFC|Merged] Require PHP 5.3
Replies: 67
Views: 59456

Re: [RFC] Require PHP 5.3

Important step: given several functions were deprecated in 5.3 but resurrected in 5.4 it should be very important to document how to disable the warning messages regarding deprecated functions.